
<div class="ui divider"></div>

<section class="ui form">
  <h2 class="ui header small">
    User profile
  </h2>
  <div class="ui grid">
    <div class="three wide column">
      Name
    </div>
    <div class="thirteen wide column">
      <div class="ui input">
        <input type="text" name="first-name" placeholder="First Name">
      </div>
    </div>
    <div class="three wide column">
      Birthdate <a target="_blank" data-content="sample date picker and how to use it" href="https://codepen.io/SaadRegal/pen/ZOABQr">how to use</a>
    </div>
    <div class="thirteen wide column">
      <div class="ui calendar" id="example1">
        <div class="ui input left icon">
          <i class="calendar icon"></i>
          <input type="text" placeholder="Date">
        </div>
      </div>
    </div>
    <div class="three wide column">
      Status
    </div>
    <div class="thirteen wide column">
      <div class="inline fields">
        <div class="field">
          <div class="ui radio checkbox">
            <input type="radio" name="active" checked="" tabindex="0" class="hidden">
            <label>Non Active</label>
          </div>
        </div>
        <div class="field">
          <div class="ui radio checkbox">
            <input type="radio" name="active" tabindex="0" class="hidden">
            <label>Active</label>
          </div>
        </div>
      </div>  
    </div>
    <div class="three wide column">
      Gender
    </div>
    <div class="thirteen wide column">
      <select class="ui dropdown">
        <option value="">Gender</option>
        <option value="1">Male</option>
        <option value="0">Female</option>
      </select>
    </div>
    <div class="three wide column">
      Address
    </div>
    <div class="thirteen wide column">
      <div class="ui input">
        <textarea name="" rows="5"></textarea>
      </div>
    </div>
    <div class="sixteen wide column">
      <button class="ui button green">
        Save
      </button>
    </div>
  </div>
</section>
<!-- end form column -->

<div class="ui divider"></div>

<!-- grid with segment part -->
<div class="ui grid">
  <section class="eight wide column">
    <form class="ui form segment">
      <div class="field">
        <label>First Name</label>
        <input type="text" name="first-name" placeholder="First Name">
      </div>
      <div class="field">
        <label>Last Name</label>
        <input type="text" name="last-name" placeholder="Last Name">
      </div>
      <div class="field">
        <div class="ui checkbox">
          <input type="checkbox" tabindex="0" class="hidden">
          <label>I agree to the Terms and Conditions</label>
        </div>
      </div>
      <button class="ui button" type="submit">Submit</button>
    </form>
  </section>
  <section class="eight wide column">
    <div class="cf nestable-lists">
      <div class="dd ui accordion" id="nestable">
        <ol class="dd-list">
          <li class="dd-item" data-id="1">
            <!-- <div class="dd-handle">
              <i class="icon move"></i>
            </div> -->
            <div class="dd-handle">Item 1 <span class="title">title</span>
              <div class="content">
                Content something here
              </div>

            </div>
          </li>
          <li class="dd-item" data-id="2">
            <div class="dd-handle">Item 2</div>
            <ol class="dd-list">
              <li class="dd-item" data-id="3"><div class="dd-handle">Item 3</div></li>
              <li class="dd-item" data-id="4"><div class="dd-handle">Item 4</div></li>
              <li class="dd-item" data-id="5">
                <div class="dd-handle">Item 5</div>
                <ol class="dd-list">
                  <li class="dd-item" data-id="6"><div class="dd-handle">Item 6</div></li>
                  <li class="dd-item" data-id="7"><div class="dd-handle">Item 7</div></li>
                  <li class="dd-item" data-id="8"><div class="dd-handle">Item 8</div></li>
                </ol>
              </li>
              <li class="dd-item" data-id="9"><div class="dd-handle">Item 9</div></li>
              <li class="dd-item" data-id="10"><div class="dd-handle">Item 10</div></li>
            </ol>
          </li>
          <li class="dd-item" data-id="11">
            <div class="dd-handle">Item 11</div>
          </li>
          <li class="dd-item" data-id="12">
            <div class="dd-handle">Item 12</div>
          </li>
        </ol>
      </div>
    </div>
  </section>
  <section class="eight wide column">
    <div class="ui form segment">
      <h4 class="ui dividing header">Shipping Information</h4>
      <div class="field">
        <label>Name</label>
        <div class="two fields">
          <div class="field">
            <input type="text" name="shipping[first-name]" placeholder="First Name">
          </div>
          <div class="field">
            <input type="text" name="shipping[last-name]" placeholder="Last Name">
          </div>
        </div>
      </div>
      <div class="field">
        <label>Billing Address</label>
        <div class="fields">
          <div class="twelve wide field">
            <input type="text" name="shipping[address]" placeholder="Street Address">
          </div>
          <div class="four wide field">
            <input type="text" name="shipping[address-2]" placeholder="Apt #">
          </div>
        </div>
      </div>
    </div>
  </section>
</div>